require 'spec_helper'

describe "desktop/journal_lists/show" do
  before(:each) do
    @desktop_journal_list = assign(:desktop_journal_list, stub_model(Desktop::JournalList))
  end

  it "renders attributes in <p>" do
    render
    # Run the generator again with the --webrat flag if you want to use webrat matchers
  end
end
